<?xml version="1.0" ?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- See LICENSE file for copyright and license details. -->
<fontconfig>
	<!-- change default fonts -->
	<alias>
		<family>monospace</family>
		<prefer>
			<family>DejaVu Sans Mono</family>
			<family>M+ 1m</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>DejaVu Sans</family>
			<family>M+ 1p</family>
		</prefer>
	</alias>
	<alias>
		<family>serif</family>
		<prefer>
			<family>DejaVu Serif</family>
			<family>M+ 1p</family>
		</prefer>
	</alias>

	<!-- whitelist bitmaps font -->
	<selectfont>
		<acceptfont>
			<pattern>
				<or>
					<patelt name="family"><string>bitocra</string></patelt>
					<patelt name="family"><string>Fixed</string></patelt>
				</or>
			</pattern>
		</acceptfont>
	</selectfont>
</fontconfig>
